TextDialog.cpp File Reference
`#include "TextDialog.h"`
`#include <ApplicationWindow.h>`
`#include <MultiLayer.h>`
`#include <TextFormatButtons.h>`
`#include <FrameWidget.h>`
`#include <ColorButton.h>`
`#include <QFontDialog>`
`#include <QFont>`
`#include <QGroupBox>`
`#include <QTextEdit>`
`#include <QTextCursor>`
`#include <QComboBox>`
`#include <QCheckBox>`
`#include <QLabel>`
`#include <QGridLayout>`
`#include <QVBoxLayout>`
`#include <QHBoxLayout>`
`#include <QPushButton>`
`#include <QSpinBox>`
`#include <qwt_scale_widget.h>`